package com.duben.microtribe.mvp.views

import com.duben.microtribe.mvp.model.BannerList


interface RecommendView : BaseView {

    fun collectSuc()
    fun collectFail()

    fun cancelCollectSuc()
    fun cancelCollectFail()

    fun autoListSuc(list: BannerList)
    fun autoListFail()
}